=== debian/changelog ===
lxqt-qtplugin-qt5 (1.4.0-0ubuntu9) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 14 Jul 2025 14:27:37 +0300

lxqt-qtplugin-qt5 (1.4.0-0ubuntu8) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Sep 2024 09:51:57 +0300

lxqt-qtplugin-qt5 (1.4.0-0ubuntu7) oracular; urgency=medium

  * Rename lxqt-qtplugin to lxqt-qtplugin-qt5.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 13 Jun 2024 17:59:06 -0500

lxqt-qtplugin (1.4.0-0ubuntu6) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 23:14:38 +0300

lxqt-qtplugin (1.4.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:15:00 +0000

lxqt-qtplugin (1.4.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:49:21 +0000

lxqt-qtplugin (1.4.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 29 Dec 2023 21:44:27 +0300

lxqt-qtplugin (1.4.0-0ubuntu2) noble; urgency=medium

  * Bump dependency for new upstream version.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 13 Nov 2023 12:52:43 -0600

lxqt-qtplugin (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Fixed copyright file.
  * Bumped and fixed build dependency versions.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 08 Nov 2023 16:52:40 -0600

lxqt-qtplugin (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 Aug 2023 10:43:09 -0500

lxqt-qtplugin (1.2.0-0ubuntu4) lunar; urgency=medium

  * Removed trailing whitespace from changelog.
  * Updated copyright file.
  * Bumped Standards-Version to 4.6.2, no changes necessary.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 09 Feb 2023 22:34:25 -0600

lxqt-qtplugin (1.2.0-0ubuntu3) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 13:10:25 +0300

lxqt-qtplugin (1.2.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 15:59:29 +0300

lxqt-qtplugin (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build and runtime dependencies in debian/control.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Nov 2022 16:40:59 -0600

lxqt-qtplugin (1.1.0-1) experimental; urgency=medium

  [ Aaron Rainbolt ]
  * New upstream release 1.1.0.
  * Removed obsolete debian/compat file.
  * Switched to GBP.
  * Upstreamed non-Ubuntu-specific packaging changes from Ubuntu, modifying
    the following files:
    - control
    - copyright
    - upstream/*

  [ Simon Quigley ]
  * Re-add the existing uploaders to debian/control.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 10 Jul 2022 00:29:24 -0500

lxqt-qtplugin (0.16.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed
  * Removed no longer needed patches, applied upstream

  [ Andrew Lee (李健秋) ]
  * New upstream release. (Closes: #977329)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2021 17:53:47 +0800

lxqt-qtplugin (0.14.0-3) unstable; urgency=medium

  * Try to load the versioned libfm-qt.so.6 instead of libfm-qt.so
    (Closes: #927905)

 -- Alf Gaida <agaida@siduction.org>  Wed, 24 Apr 2019 23:05:04 +0200

lxqt-qtplugin (0.14.0-2) unstable; urgency=medium

  * Added missed direct dependency libqt5xdgiconloader-dev, the new
    build-tools don't depend on it any longer to prevent circular
    dependencies with libqtxdg (Closes: #924474).

 -- Alf Gaida <agaida@siduction.org>  Wed, 13 Mar 2019 17:59:00 +0100

lxqt-qtplugin (0.14.0-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.14.0.
  * Bumped Standards to 4.3.0, no changes needed
  * Dropped d/compat, use debhelper-compat = 12, no changes needed
  * Fixed years in d/copyright
  * Bumped minimum version liblxqt0-dev (>= 0.14.0~)
  * Removed build dependency libfm-qt-dev
  * Recommend libfm-qt6
  * Added d/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Jan 2019 18:08:59 +0100

lxqt-qtplugin (0.13.0-2) unstable; urgency=medium

  * Switched to unstable
  * Bumped build dependency libfm-qt-dev to >= 0.13.1~
  * Bumped Standards to 4.1.5, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jul 2018 14:13:08 +0200

lxqt-qtplugin (0.13.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.13.0.
  * Switched to experimental
  * Bumped build dependency libfm-qt-dev to >= 0.13.0~
  * Bumped build dependency lxqt-build-tools to >= 0.5.0~
  * Removed the ported back upstream patches

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 01:13:13 +0200

lxqt-qtplugin (0.12.0-7) unstable; urgency=medium

  * Relax debhelper minimum version to >= 11~
  * Bumped Standard to 4.1.4, no changes needed
  * Fixde glitches in VCS fields
  * Changed Homepage, Source and watch for lxqt

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 16:10:41 +0200

lxqt-qtplugin (0.12.0-6) unstable; urgency=medium

  * Backported lxqtplatformtheme-follow-color-scheme.patch
  * Fixed wrong group in VCS fields
  * Removed some trailing whitespaces from d/changelog

 -- Alf Gaida <agaida@siduction.org>  Wed, 14 Feb 2018 22:42:02 +0100

lxqt-qtplugin (0.12.0-5) unstable; urgency=medium

  * Backported colorize-at-start patch
  * Bumped debhelper to >= 11
  * Bumped Standards to 4.1.3, no changes needed
  * Changed VCS fields for salsa
  * Bumped compat to 11
  * Bumped years in copyright


