=== debian/watch ===
version=4
opts="searchmode=plain, \
pgpsigurlmangle=s/$/.asc/, \
uversionmangle=s/(\d+\.\d+\.\d+).*/$1/, \
filenamemangle=s/lxqt-qtplugin/lxqt-qtplugin-qt5/" \
  https://api.github.com/repos/lxqt/lxqt-qtplugin/releases https:\/\/github.com\/lxqt\/lxqt-qtplugin\/releases\/download\/@ANY_VERSION@\/lxqt-qtplugin-@ANY_VERSION@.tar.xz
